/* line 1, ../scss/dls-styles.scss */
body {
  padding-top: 158px;
}

#content div.col-full {
  max-width: initial;
  width: 100vw;
}
/* line 5, ../scss/dls-styles.scss */
body.dark-mode {
  background-color: black;
}
/* line 8, ../scss/dls-styles.scss */
body.dark-mode p, body.dark-mode h2 {
  color: white;
}

/* line 19, ../scss/dls-styles.scss */
.carousel-item {
  height: 65vh;
  min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/* line 29, ../scss/dls-styles.scss */
.portfolio-item {
  margin-bottom: 30px;
}

/* line 33, ../scss/dls-styles.scss */
.header {
  position: relative;
}
/* line 35, ../scss/dls-styles.scss */
.header .social-media-top {
  position: absolute;
  top: 0px;
  right: 20px;
}
/* line 39, ../scss/dls-styles.scss */
.header .social-media-top ul {
  display: block;
}
/* line 41, ../scss/dls-styles.scss */
.header .social-media-top ul li {
  display: inline-block;
  float: left;
  margin: 5px;
}
/* line 45, ../scss/dls-styles.scss */
.header .social-media-top ul li a {
  color: white;
}

/* line 53, ../scss/dls-styles.scss */
ul.social-media-bottom {
  display: block;
  position: absolute;
  left: 0px;
  margin: 0px;
  margin-top: 10px;
  padding: 0px;
}
/* line 61, ../scss/dls-styles.scss */
ul.social-media-bottom li {
  display: inline-block;
  float: left;
  margin: 5px;
}
/* line 65, ../scss/dls-styles.scss */
ul.social-media-bottom li a {
  color: white;
}
/* line 67, ../scss/dls-styles.scss */
ul.social-media-bottom li a i {
  width: 30px;
  height: 30px;
  padding: 8px;
  font-size: 16px;
  text-align: center;
  background: #414040;
}

/* line 80, ../scss/dls-styles.scss */
.dropdown-menu {
  background-color: black;
}
/* line 82, ../scss/dls-styles.scss */
.dropdown-menu .dropdown-item {
  color: white;
}
/* line 84, ../scss/dls-styles.scss */
.dropdown-menu .dropdown-item:hover {
  color: black;
}

/* line 91, ../scss/dls-styles.scss */
nav.navbar.bg-dark {
  background-color: #000000 !important;
  height: inherit;
  box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.26);
  padding-bottom: 50px;;
}

#navbarResponsive {
  background-color: #000000;
}


/* line 97, ../scss/dls-styles.scss */
.navbar-brand {
  height: 100px;
  width: 100px;
  background-image: url("/wp-content/themes/dls/images/logos/dls_logo_bbg.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* line 107, ../scss/dls-styles.scss */
footer.bg-dark {
  background-color: #000000 !important;
}

/* line 112, ../scss/dls-styles.scss */
.fs-row {
  margin-top: 25px;
  margin-bottom: 20px;
  line-height: 1.8rem;
}
/* line 117, ../scss/dls-styles.scss */
.anchor-button {
  border: solid 1px;
  font-size: 1rem;
}

/* line 128, ../scss/dls-styles.scss */
footer .address-container {
  background: url("/wp-content/themes/dls/images/world-map.png") no-repeat center center;
  color: white;
  font-weight: 100;
  padding-top: 43px;
}

/* line 135, ../scss/dls-styles.scss */
.contact-footer {
  min-height: 300px;
  height: 300px;
  background-color: #393939;
}

/* line 143, ../scss/dls-styles.scss */
.navbar-dark .navbar-nav .nav-link {
  /* color: rgba(255,255,255,.5); */
  color: white;
}


/* Product More buttons */
.button.product_type_simple {
  background-color: #ffffff;
  border-color: #000000;
  border: solid 1px black;
  color: #333333;
}

.woocommerce-pagination .page-numbers li a.page-numbers {
    background-color: #ffffff;
    border: solid 1px black;
    color: #636363;
}

.woocommerce-pagination .page-numbers li span.page-numbers .current {
    border: solid 1px black;
    color: #636363;
}


.parallax {  
 /* background-image: url("/wp-content/themes/dls/images/slides/amplifier-banner-1.jpg");*/
  height: 300px; 
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-left:-410px;
  margin-right:-410px;
}
 
.parallax-content { 
  width:50%;
  margin:0 auto;
  color:#FFF;
  padding-top:50px; 
  position: relative;
} 

.parallax_main-text {
  
        position: absolute;
    left: 0;
    top: 93;

}

.parallax_main-text h2 {
  color: #adadad;
    font-size: 4rem;
}



/*.speaker-banner {  
  background-image: url("/wp-content/themes/dls/images/slides/speaker-banner.jpg");
  height: 250px; 
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-left:-410px;
  margin-right:-410px;
}

.speaker-banner_content { 
  width:50%;
  margin:0 auto;
  color:#FFF;
  padding-top:50px; 
} 

.speaker-banner_content--main-text{
  
    
        position: absolute;
    left: 20%;

}

.speaker-banner_content--main-text h2 {
  color: white;
  font-size: 6rem;
}*/


div.secondary-nav {
  width: 100%;
}

div.secondary-nav ul {
  list-style-type: none;
  width: 80%;
  margin: auto;
  
}

div.secondary-nav ul li {
  float: left;
  width: 20%;
}

div.secondary-nav ul li a {
  font-size: 1.2rem;
  color: black;
  display: block;
  text-align: center;
  padding: 10px;
}

div.info-box-1 {
  width: 516px;
  height: 514px;
  /*background-image: url("/wp-content/themes/dls/images/product_groups/amp-homepage-block.jpg");*/
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: inline-block;
  margin:10px;
  position: relative;
}

div.info-box-1 h3, div.info-box-2 h3, div.info-box-3 h3  {
  position: absolute;
    bottom: 75px;
    left: 20px;
    font-weight: 500;
    font-size: 2.5rem;
    text-align: left;
    color: black;
    line-height: 2.8rem;
}

div.info-box-1 p, div.info-box-2 p, div.info-box-3 p  {
  position: absolute;
    bottom: 65px;
    left: 22px;
    margin: 0px;
}

div.info-box-1 a, div.info-box-2 a, div.info-box-3 a {
  position: absolute;
    bottom: 32px;
    left: 22px;
    margin: 0px;
    color: #b49952;
    font-weight: 600;
}


div.info-box-2 {
  width: 516px;
  height: 514px;
  /*background-image: url("/wp-content/themes/dls/images/product_groups/speaker-homepage-block.jpg");*/
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: inline-block;
  margin:10px;
  position: relative;
}

div.info-box-3 {
  width: 516px;
  height: 514px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: inline-block;
  margin:10px;
  position: relative;
}

a.link-text-gold, p.has-text-color a.link-text-gold, {
    color: #8c4f08;
    font-size: 1.4rem;
    text-decoration: none;
    /* text-underline-position: under; */
    text-decoration: none;
}


.bottom-nav-container {
  width: 350px;
  float: right;
}


.bottom-nav ul {
  list-style: none;
  margin: 0px;
}

.bottom-nav ul li {
  border-bottom: solid 1px #e0dfdf;
  padding:10px;
  width: 60%;
}

.bottom-nav ul li a {
 display: block;
 width: 100%; 
}



/* Search */

.break {
  flex-basis: 100%;
  height: 0;
}

.search-container {
	position: absolute;
    top: 71px;
		right: 20px;
    height: 38px;
    width: 50%;
}

.navbar {
    justify-content: flex-start;
  }

@media screen and (max-width:991px){
  .search-container {
    position: initial;
      width: 100%;
      padding-top:8px;
  }


  .img-audioforlife {
    width: 168px;
  }

  nav.navbar.bg-dark {
    padding-bottom: 60px;;
  }

}

/* Phone */
@media only screen and (max-device-width: 480px) {
  body.page-template-homepage {
      padding-top: 67px;
  }

  .parallax-content {
    width: 25%;
  }

  .parallax_main-text h2 {
    font-size: 1.5rem;
  }

  .carousel-item {
    background-size: contain;
    height: 41vh;
  }

  div.info-box-1, div.info-box-2, div.info-box-3 {
    width: 331px;
    background-size: contain;
  }

  div.info-box-1 h3 {
    font-size: 1.5rem;
    bottom: 100px;
  }

  div.info-box-2 h3 {
    font-size: 1.5rem;
    bottom: 128px;
  }

  div.info-box-2 p {
    text-align: left;
    bottom: 78px;
  }

  div.info-box-3 h3 {
    font-size: 1.5rem;
    bottom: 103px;
  }

}